{% load static %}

<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <!-- logo png -->
    <a class="navbar-brand" href="/">
        <img src="{% static 'robot.svg' %}" alt="logo">
    </a>
    <!-- end logo png -->
    <a class="navbar-brand" href="/">Лаборатория роботов</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>


    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
            {#                  <li class="nav-item active">#}
            {#                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>#}
            {#                  </li>#}

            <li class="nav-item {% if '/kursy' in request.build_absolute_uri and  'abonement' not in request.build_absolute_uri%} active {% endif %}">
                <a class="nav-link" href="{% url 'tariff:course_list' %}">Курсы</a>
            </li>

            <li class="nav-item {% if '/abonement' in request.build_absolute_uri %} active {% endif %}">
                <a class="nav-link" href="{% url 'tariff:tariff_list' %}">Абонементы</a>
            </li>

            <li class="nav-item {% if '/prepodavateli' in request.build_absolute_uri %} active {% endif %}">
                <a class="nav-link" href="{% url 'organization:instructor_list' %}">Преподаватели</a>
            </li>

            <li class="nav-item {% if '/kontakty' in request.build_absolute_uri %} active {% endif %}">
                <a class="nav-link" href="{% url 'landing:contacts' %}">Контакты</a>
            </li>

            {#      <li class="nav-item">#}
            {#        <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>#}
            {#      </li>#}

            <li class="nav-item">
                <a class="nav-link {% if '/private' in request.build_absolute_uri %} active {% endif %}" href="{% url 'private:season_ticket_list' %}">Личный кабинет</a>
            </li>

{#            <li class="nav-item">#}
{#                <a class="nav-link {% if '/raspisanie' in request.build_absolute_uri %} active {% endif %}" href="{% url 'timetable:current_month' %}">Расписание</a>#}
{#            </li>#}

        </ul>

        {% if not request.user.payment_set %}
            <a href="/polls/zapis-na-probnoe-zanyatie/" class="btn btn-success quadrat" role="button" style="margin-right: 1em" >Пробное занятие</a>
        {% endif %}

    {% if request.user.is_superuser %}
        <a href="{% url 'dashboard:index' %}" class="btn btn-info" role="button" style="margin-right: 1em">CRM</a>
    {% endif %}
        {% if not user.is_active %}
            <a href="{% url 'account_login' %}" class="btn btn-outline-primary my-sm-0" role="button">Вход</a>
        {% else %}
            <a href="{% url 'account_logout' %}" class="btn btn-outline-secondary my-sm-0" role="button">Выход</a>
        {% endif %}

    </div>
</nav>
